

#ifndef API_Check_h
#define API_Check_h

//[2011.11.30.수][완료!!!]
void __fastcall _API_Check_Giho(void);

//[2011.11.30.수][완료!!!]
void __fastcall _API_Check_NameRule(void);

//[2011.11.30.수][완료!!!]
void __fastcall _API_Check_HexRule(void);

//[2011.11.30.수][완료!!!]
void __fastcall _API_Check_BinaryRule(void);

//[2011.11.30.수][완료!!!]
void __fastcall _API_Check_DecRule(void);

//[2011.11.30.수][완료!!!]
void __fastcall _API_Check_FloatRule(void);

//[2011.11.30.수][완료!!!]
void __fastcall _API_Check_ByteX(void);

//[2011.11.30.수][완료!!!]
void __fastcall _API_Check_C_Type_ByteX(void);

//[2011.11.30.수][완료!!!]
void __fastcall _API_Check_2_ExponentX(void);

#endif
